uuid: 1c158685-71d2-4df6-ab05-0ea9ac9c2e85
langcode: en
status: true
dependencies:
  config:
    - field.field.media.video.field_media_video_file
    - media.type.video
  module:
    - file
_core:
  default_config_hash: jKKt27pgZb8X_wU0ae95cxDZx7-NZsVVtvK-Tuy_KC0
id: media.video.default
targetEntityType: media
bundle: video
mode: default
content:
  field_media_video_file:
    type: file_video
    label: visually_hidden
    settings:
      controls: true
      autoplay: false
      loop: false
      multiple_file_display_type: tags
      muted: false
      width: 640
      height: 480
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
